VELO Production Issue - Change Request #22399

[CR][Android] Upgrade API Level 35
03 September 2025 10:32 AM - yap chekying

Status: Pending UAT Start date: 03 September 2025
Priority: Normal Due date:

Assignee: yap chekying % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please refer to attached email for details.

History

#1 - 03 September 2025 02:52 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

238,228
3/9/2025 Change Request #22399 [CR][Android] Upgrade API Level 35

#2 - 03 September 2025 02:52 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 04 September 2025 10:14 AM - yap chekying
- Status changed from Assigned to Pending UAT

Files

Velocity Mobile Upgrade API Level 35.msg 361 KB03 September 2025

05 September 2025

yap chekying

1/1



https://dev.silverlakemobility.com/redmine/issues/22399
http://www.tcpdf.org

